name = "Collective Framework"
filename = "CollectiveFramework-1.0.0-132.jar"
side = "both"

[download]
mode = "metadata:curseforge"
url = ""
hash-format = "sha1"
hash = "f0da1d15478a165704d26101961e34cf8dd867e3"

[update]
[update.curseforge]
file-id = 2255921
project-id = 232966
